/*Country Selector Starts*/
body {
	background-color:#000;
	font-family: helvetica,arial,verdana;	
}

#country_selector{
    height:500px;
	width:990px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-250px 0 0 -480px;
	background-color:#000;
}

#country_selector .country_selector_header{
	height:90px;
	width:100%;
}

#country_selector .country_selector_header .logo{
	float:left;
	width:265px;
}

#country_selector .country_selector_header .header_right{
	float:left;
	width:400px;
}

#country_selector .country_selector_header .header_right h2{
	color:#ff6600;
	width:100%;
	font-size:18px;
	text-transform:none;
	margin-bottom: 0px;
}

#country_selector a,
#country_selector img{
	border:0px;	
}

#country_selector .country_selector_header .header_right .checkbox{
	margin-top:5px;
	overflow:hidden;
}

#country_selector hr{
	border:1px solid #585955;
}

#rememberMe a 
{ 
	color:#FFFFFF;
	text-decoration: none;	
	font-size: 12px;
}

#siteList {
     overflow:hidden;
     width:100%;
}

#siteList ul {
	padding:0;
	margin:0; 
	overflow:hidden;	
	margin-bottom:20px;
}

#siteList li {
	list-style-type:none;
	float:left;
	display:inline;	
	padding-top: 7px;	
	white-space: nowrap;
}

#siteList a 
{ 
	color:#FFFFFF;
	text-decoration: none;	
	font-size: 15px;
}

#siteList a:hover
{ 
	color:#FF6600;
}


.region {
     float:left;
     display:inline;
	 padding-right: 5px;
}

.regionHeader {
 color: #FFFFFF;
 font-family: helvetica,arial,verdana;
 font-weight: bold;
 margin: 0px 0px 3px 0px;
}

.singleColumn, .singleColumn ul {
     width: 138px;	 
	 float: left;
}

.singleColumn li  { width:100%;} /* 1 col */